body {
  font-size: 16px;
  color: #1a1a1a;
  line-height: 1.75;
}
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
dl,
dt,
dd,
div {
  padding: 0;
  margin: 0;
}
html,
body {
  height: 100%;
}
body > footer {
  position: sticky;
  top: 100vh;
}
img {
  vertical-align: top;
  max-width: 100%;
}
fieldset {
  border: none;
  padding: 0;
  margin: 0;
}
@font-face {
  font-family: LINESeedSans;
  src: local("※"), url(/application/themes/theme2025/fonts/LINESeedJP_OTF_Th.woff) format('woff'), url(/application/themes/theme2025/fonts/LINESeedJP_OTF_Th.woff2) format('woff2');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: LINESeedSans;
  src: local("※"), url(/application/themes/theme2025/fonts/LINESeedJP_OTF_Rg.woff) format('woff'), url(/application/themes/theme2025/fonts/LINESeedJP_OTF_Rg.woff2) format('woff2');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: LINESeedSans;
  src: local("※"), url(/application/themes/theme2025/fonts/LINESeedJP_OTF_Bd.woff) format('woff'), url(/application/themes/theme2025/fonts/LINESeedJP_OTF_Bd.woff2) format('woff2');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: LINESeedSans;
  src: local("※"), url(/application/themes/theme2025/fonts/LINESeedJP_OTF_Eb.woff) format('woff'), url(/application/themes/theme2025/fonts/LINESeedJP_OTF_Eb.woff2) format('woff2');
  font-weight: 800;
  font-style: normal;
}
html {
  scroll-behavior: smooth;
}

body {
  font-family: LINESeedSans, sans-serif;
  font-feature-settings: "palt";
}

@media screen and (min-width: 750px) {
  .sp-only,
  .sp_only {
    display: none;
  }
}
.sp_left {
  display: block;
  text-align: left;
}
@media screen and (min-width: 510px) {
  .sp_left {
    display: inline;
  }
}
.sp_center {
  display: block;
  text-align: center;
}
@media screen and (min-width: 510px) {
  .sp_center {
    display: inline;
  }
}
@media screen and (max-width: 749px) {
  .pc-only,
  .pc_only {
    display: none;
  }
}
.spc_10 {
  height: 10px;
}
.spc_15 {
  height: 15px;
}
.spc_20 {
  height: 20px;
}
.spc_25 {
  height: 25px;
}
.spc_30 {
  height: 30px;
}
.spc_40 {
  height: 40px;
}
.spc_50 {
  height: 50px;
}
.spc_60 {
  height: 60px;
}
.spc_70 {
  height: 70px;
}
.spc_75 {
  height: 75px;
}
header {
  border-top: 20px solid #0E2B87;
  text-align: center;
  padding-top: 25px;
  padding-bottom: 15px;
}
header a {
  display: inline-block;
}
footer {
  position: relative;
  background-color: #BDE9FF;
  min-height: 300px;
  padding-top: 34px;
  text-align: center;
  padding-top: 40px;
  padding-bottom: 40px;
  margin-top: 50px;
}
footer:before {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  top: -20px;
  height: 20px;
  width: 100%;
  background-image: url(../img/form/wave01_top.png);
  background-position: top center;
  background-size: 640px 20px;
  background-repeat: no-repeat;
}
@media screen and (min-width: 640px) {
  footer:before {
    background-size: 100% 20px;
  }
}
@media screen and (min-width: 750px) {
  footer:before {
    top: -51px;
    height: 51px;
    background-size: 1597.5px 51px;
  }
}
@media screen and (min-width: 1597px) {
  footer:before {
    background-size: 100% 51px;
  }
}
footer a {
  display: inline-block;
  color: #1a1a1a;
  text-decoration: none;
}
footer a:hover {
  text-decoration: underline;
}
footer .footer_wrap {
  margin-left: auto;
  margin-right: auto;
  width: min(800px, 95%);
}
footer .footer_wrap .grid_footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: auto;
  margin-right: auto;
}
footer .footer_wrap .grid_footer .inner_1 {
  text-align: center;
  margin-top: 0;
}
footer .footer_wrap .grid_footer .inner_2 {
  margin-top: 30px;
  text-align: left;
  margin-left: 1em;
}
footer .footer_wrap .grid_footer .inner_3 {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}
@media screen and (min-width: 850px) {
  footer .footer_wrap .grid_footer {
    display: -ms-grid;
    display: grid;
    margin-left: 0;
    -ms-grid-rows: 138px 0 23px;
    -ms-grid-columns: auto 0 auto;
        grid-template: 'inner_01 inner_02' 138px 'inner_03 inner_02' 23px / auto auto;
    gap: 0;
  }
  footer .footer_wrap .grid_footer .inner_1 {
    grid-area: inner_01;
    text-align: center;
  }
  footer .footer_wrap .grid_footer .inner_2 {
    grid-area: inner_02;
    margin-top: 25px;
    margin-left: 0;
  }
  footer .footer_wrap .grid_footer .inner_3 {
    grid-area: inner_03;
    margin-top: 30px;
  }
}
@media screen and (min-width: 850px) {
  footer .footer_wrap .grid_footer .inner_1 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  footer .footer_wrap .grid_footer .inner_2 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 3;
  }
  footer .footer_wrap .grid_footer .inner_3 {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
}
.w800_wrap {
  width: min(800px, 95%);
  margin: 0 auto;
}
.border_red {
  border: 3px solid #C1272D;
}
.text_red {
  color: #C1272D;
}
.text_gray {
  color: #B3B3B3;
}
.maker-yellow,
.maker_yellow {
  position: relative;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #FFFF00));
  background: linear-gradient(transparent 60%, #FFFF00 60%);
}
button.btn_next {
  background-color: #FFFF00;
  width: min(437px, 100%);
  color: #1a1a1a;
  font-size: 24px;
  font-weight: 600;
  border-radius: 12px;
}
button.btn_next span {
  background-image: url(../img/form/icon_next.svg);
  background-position: center right;
  background-repeat: no-repeat;
  padding-right: 30px;
}
.align-center,
.text-center {
  text-align: center;
}
.align-right {
  text-align: right;
}
small {
  font-size: 16px;
}
.scroll-block {
  font-size: 16px;
  color: #1a1a1a;
  line-height: 1.56;
  border: 3px solid #C1272D;
  height: 255px;
  padding: 15px 25px;
  overflow: auto;
}
.btn_gray {
  background-color: #cccccc;
  border: solid #808080;
  min-height: 57px;
  min-width: 219px;
}
h1 {
  font-size: 30px;
  font-weight: 600;
  text-align: center;
}
h2 {
  font-size: 22px;
  font-weight: 600;
  color: #0E2B87;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center top 10px;
  padding-bottom: 10px;
}
h2.passenger {
  background-image: url(../img/form/icon01.svg);
  padding-top: 131px;
}
h2.car {
  background-image: url(../img/form/icon02.svg);
  padding-top: 101px;
}
h2.luggage {
  background-image: url(../img/form/icon03.svg);
  padding-top: 101px;
}
h2.petroom {
  background-image: url(../img/form/icon04.svg);
  padding-top: 111px;
}
ul {
  margin: 0;
}
ul.note {
  padding-left: 0;
}
ul.note > li {
  position: relative;
  list-style: none;
  padding-left: 1em;
}
ul.note > li:before {
  content: "※";
  margin-left: -1em;
}
p {
  margin: 0;
  font-size: 16px;
}
p.form-error {
  margin-top: 5px;
  color: #C1272D;
}
p.form-note {
  margin-top: 5px;
  color: #C1272D;
}
p.font-big46 {
  font-size: 46px;
  font-weight: 600;
  line-height: 1.46;
}
p.copyright {
  font-size: 15px;
}
p.officename {
  font-size: 18px;
  font-weight: 600;
}
p.indent {
  text-indent: -1em;
}
.thanks .form-section h2 {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.14;
  margin: 0;
}
.confirm .form-section,
.confirmation .form-section {
  margin-bottom: 25px;
}
.confirm .form-section h2,
.confirmation .form-section h2 {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.14;
  margin: 0;
}
.entry .form-section h2 {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.14;
  margin: 0;
}
.entry .form-section .companion-block h3 {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.39;
  margin: 0;
}
.form-label {
  display: inline-block;
  font-size: 18px;
  margin-bottom: 5px;
}
.form-label.required:after {
  content: " ★";
  color: #C1272D;
}
.form-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.fill-block {
  padding-top: 20px;
  padding-bottom: 30px;
  -o-border-image: linear-gradient(#ffffff, #ffffff) 0//0 100vw 0 100vw;
     border-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff)) fill 0//0 100vw 0 100vw;
     border-image: linear-gradient(#ffffff, #ffffff) fill 0//0 100vw 0 100vw;
}
.fill-block:nth-child(odd) {
  -o-border-image: linear-gradient(#f2f2f2, #f2f2f2) 0//0 100vw 0 100vw;
     border-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f2f2f2)) fill 0//0 100vw 0 100vw;
     border-image: linear-gradient(#f2f2f2, #f2f2f2) fill 0//0 100vw 0 100vw;
}
.fill-block.lemon {
  padding-top: 24px;
  padding-bottom: 24px;
  -o-border-image: linear-gradient(#FCFBF7, #FCFBF7) 0//0 100vw 0 100vw;
     border-image: -webkit-gradient(linear, left top, left bottom, from(#FCFBF7), to(#FCFBF7)) fill 0//0 100vw 0 100vw;
     border-image: linear-gradient(#FCFBF7, #FCFBF7) fill 0//0 100vw 0 100vw;
}
.fill-block.lemon:nth-child(odd) {
  -o-border-image: linear-gradient(#F7F6EB, #F7F6EB) 0//0 100vw 0 100vw;
     border-image: -webkit-gradient(linear, left top, left bottom, from(#F7F6EB), to(#F7F6EB)) fill 0//0 100vw 0 100vw;
     border-image: linear-gradient(#F7F6EB, #F7F6EB) fill 0//0 100vw 0 100vw;
}
.fill-block.skyblue {
  padding-top: 24px;
  padding-bottom: 24px;
  -o-border-image: linear-gradient(#EDF5F9, #EDF5F9) 0//0 100vw 0 100vw;
     border-image: -webkit-gradient(linear, left top, left bottom, from(#EDF5F9), to(#EDF5F9)) fill 0//0 100vw 0 100vw;
     border-image: linear-gradient(#EDF5F9, #EDF5F9) fill 0//0 100vw 0 100vw;
}
.fill-block.skyblue:nth-child(odd) {
  -o-border-image: linear-gradient(#D9E9F4, #D9E9F4) 0//0 100vw 0 100vw;
     border-image: -webkit-gradient(linear, left top, left bottom, from(#D9E9F4), to(#D9E9F4)) fill 0//0 100vw 0 100vw;
     border-image: linear-gradient(#D9E9F4, #D9E9F4) fill 0//0 100vw 0 100vw;
}
.fill-block.pink {
  padding-top: 24px;
  padding-bottom: 24px;
  -o-border-image: linear-gradient(#F7EDF2, #F7EDF2) 0//0 100vw 0 100vw;
     border-image: -webkit-gradient(linear, left top, left bottom, from(#F7EDF2), to(#F7EDF2)) fill 0//0 100vw 0 100vw;
     border-image: linear-gradient(#F7EDF2, #F7EDF2) fill 0//0 100vw 0 100vw;
}
.fill-block.pink:nth-child(odd) {
  -o-border-image: linear-gradient(#F4E4EB, #F4E4EB) 0//0 100vw 0 100vw;
     border-image: -webkit-gradient(linear, left top, left bottom, from(#F4E4EB), to(#F4E4EB)) fill 0//0 100vw 0 100vw;
     border-image: linear-gradient(#F4E4EB, #F4E4EB) fill 0//0 100vw 0 100vw;
}
.fill-block.lightgreen {
  padding-top: 24px;
  padding-bottom: 24px;
  -o-border-image: linear-gradient(#E6F4F1, #E6F4F1) 0//0 100vw 0 100vw;
     border-image: -webkit-gradient(linear, left top, left bottom, from(#E6F4F1), to(#E6F4F1)) fill 0//0 100vw 0 100vw;
     border-image: linear-gradient(#E6F4F1, #E6F4F1) fill 0//0 100vw 0 100vw;
}
.fill-block.lightgreen:nth-child(odd) {
  -o-border-image: linear-gradient(#D6EDE9, #D6EDE9) 0//0 100vw 0 100vw;
     border-image: -webkit-gradient(linear, left top, left bottom, from(#D6EDE9), to(#D6EDE9)) fill 0//0 100vw 0 100vw;
     border-image: linear-gradient(#D6EDE9, #D6EDE9) fill 0//0 100vw 0 100vw;
}
.fill-block.navyblue {
  padding-top: 24px;
  padding-bottom: 24px;
  -o-border-image: linear-gradient(#0E2B87, #0E2B87) 0//0 100vw 0 100vw;
     border-image: -webkit-gradient(linear, left top, left bottom, from(#0E2B87), to(#0E2B87)) fill 0//0 100vw 0 100vw;
     border-image: linear-gradient(#0E2B87, #0E2B87) fill 0//0 100vw 0 100vw;
  color: #ffffff;
}
.fill-block.navyblue .fs22bold {
  color: #ffffff;
}
.fill-block.gray {
  -o-border-image: linear-gradient(#f2f2f2, #f2f2f2) 0//0 100vw 0 100vw;
     border-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f2f2f2)) fill 0//0 100vw 0 100vw;
     border-image: linear-gradient(#f2f2f2, #f2f2f2) fill 0//0 100vw 0 100vw;
}
.fill-block.skip_color {
  height: 0;
  padding: 0;
  -o-border-image: linear-gradient(transparent, transparent) 0//0 100vw 0 100vw;
     border-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent)) fill 0//0 100vw 0 100vw;
     border-image: linear-gradient(transparent, transparent) fill 0//0 100vw 0 100vw;
}
select {
  width: min(265px,100%);
  background-color: #ffffff;
  border: 1px solid #999999;
  border-radius: 10px;
  padding: 16.5px 24px;
  font-size: 18px;
}
select:placeholder {
  color: #B3B3B3;
}
input {
  width: min(265px,100%);
  background-color: #ffffff;
  border: 1px solid #999999;
  border-radius: 10px;
  padding: 16.5px 24px;
  font-size: 18px;
}
input:placeholder {
  color: #B3B3B3;
}
input[type="email"] {
  width: min(705px,100%);
}
#address-line {
  width: min(705px,100%);
}
#tel,
#fax {
  width: min(390px,100%);
}
input[type="checkbox"],
input[type="radio"] {
  width: 1em;
}
.radio-inline {
  padding-right: 10px;
  margin-right: 40px;
}
textarea {
  width: 100%;
  background-color: #ffffff;
  border: 1px solid #999999;
  border-radius: 10px;
  padding: 16.5px 24px;
  font-size: 18px;
}
textarea:placeholder {
  color: #B3B3B3;
}
button {
  background-color: #cccccc;
  border: 1px solid #808080;
  border-radius: 10px;
  padding: 19px;
  width: min(284px, 100%);
  color: #1a1a1a;
  font-size: 23px;
  cursor: pointer;
}
button.btn-close {
  padding: 14px 30px;
  min-width: 219px;
}
button.btn-setaddress {
  padding: 14px 30px;
}
button.btn-secondary {
  background-color: #ffffff;
  border: 1px solid #808080;
}
button.btn-primary {
  background-color: #cccccc;
  border: 1px solid #808080;
}
.form-chk-wrap {
  display: inline-block;
  border: 1px solid transparent;
  border-radius: 10px;
  padding: 16.5px 0;
}
.form-actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
legend {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
textarea:has(+ .form-error),
select:has(+ .form-error),
input:has(+ .form-error) {
  background-color: #fff7f7;
  border: 1px solid rgba(192, 39, 45, 0.8);
}
div:has(+.form-error) > div select {
  background-color: #fff7f7;
  border: 1px solid rgba(192, 39, 45, 0.8);
}
.form-chk-wrap:has(+ .form-error) {
  padding: 16.5px 10px;
  background-color: #fff7f7;
  border: 1px solid rgba(192, 39, 45, 0.8);
}
.summary-list {
  border-bottom: 1px solid #999999;
}
.summary-list > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0;
}
.summary-list > div dt {
  border-top: 1px solid #999999;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  width: 100%;
  padding: 5px 15px;
  background-color: #F2F2F2;
}
@media screen and (min-width: 750px) {
  .summary-list > div dt {
    padding: 16.5px 24px;
    width: 200px;
  }
}
.summary-list > div dd {
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  width: 100%;
  padding: 16.5px 24px;
}
@media screen and (min-width: 750px) {
  .summary-list > div dd {
    width: calc(100% - 200px);
    border-top: 1px solid #999999;
    border-left: none;
    border-right: 1px solid #999999;
  }
}
.summary-notes {
  border: 1px solid #999999;
  width: 100%;
  padding: 16.5px 24px;
}
.summary-subtotal {
  background-color: #F2F2F2;
  border-bottom: 1px solid #999999;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  width: 100%;
  padding: 16.5px 24px;
}
.summary-list + .summary-list {
  margin-top: 20px;
}
.topmove_btn {
  position: fixed;
  z-index: 89;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  bottom: -200px;
  cursor: pointer;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  right: 2vw;
  width: 84px;
  height: 104px;
}
.topmove_btn.active {
  bottom: 20px;
}
.topmove_btn span {
  background-image: url(../img/form/pagetop.png);
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
}
.fs22bold {
  font-size: 22px;
  font-weight: 600;
  color: #0E2B87;
}
.fs18bold {
  font-size: 18px;
  font-weight: 600;
  color: #0E2B87;
}
.subtotal {
  font-size: 24px;
  font-weight: 600;
  color: #1a1a1a;
}
input[type="text"]:disabled {
  cursor: not-allowed;
}
input[type="text"][readonly] {
  cursor: default;
}
input:not([disabled]):not([readonly]) {
  pointer-events: auto;
}
input[type="text"].read-only-style {
  pointer-events: none;
  cursor: not-allowed;
}
.layout_01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 5px 20px;
}
@media screen and (min-width: 750px) {
  .layout_01 {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}
.layout_01 * {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
}
@media screen and (min-width: 750px) {
  .layout_01 *.w140px {
    -ms-flex-preferred-size: 140px;
        flex-basis: 140px;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
  }
}
@media screen and (min-width: 750px) {
  .layout_01 *.w120px {
    -ms-flex-preferred-size: 120px;
        flex-basis: 120px;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
  }
}
@media screen and (min-width: 750px) {
  .layout_01 *.w70px {
    -ms-flex-preferred-size: 70px;
        flex-basis: 70px;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
  }
}
.layout_01 * label {
  margin-bottom: 0;
}
.total-amount  {
  font-size: 24px;
  font-weight: 600;
  color: #1a1a1a;
}